.plain_content {
height: 100%;
}
.component_ContentDisplay_ContentInterpolateVariables {
margin: 0; margin: 0; padding: 8px 14px;  } #c307.component_ContentDisplay_ContentInterpolateVariables {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } 
